.form__row {
  position: relative;
  margin-bottom: 36px;
  font-size: clamp(0.938rem, 0.102vw + 0.901rem, 1rem);
  --form-fs: clamp(1.25rem, 0.407vw + 1.104rem, 1.5rem);
  --form-height: 48px;
}
.form__input {
  width: 100%;
  height: var(--form-height);
  margin: 0;
  padding: 0;
  color: inherit;
  font-weight: normal;
  font-size: var(--form-fs);
  font-family: "Tilda", sans-serif;
  background: transparent;
  border: 0;
  border-bottom: 1px solid var(--color-black);
  border-radius: 0;
  box-shadow: none;
  transition:
    border-color 0.25s ease-out,
    background-color 0.25s ease-out,
    color 0.25s ease-out;
  outline: none;
}

.form__input::placeholder {
  color: var(--color-black-50);
  opacity: 0 !important;
}

.form__input:focus {
  border-color: var(--color-gold);
}

.form__placeholder {
  font-size: var(--form-fs);
  height: calc(var(--form-height) - 1px);
  font-family: "Tilda", sans-serif;
  display: flex;
  align-items: center;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  color: var(--color-black-50);
  pointer-events: none;
  line-height: 1;
  font-weight: normal;
  transition: all 0.15s;
  white-space: nowrap;
}
:where(input, textarea).form__input:focus + .form__placeholder,
:where(input, textarea).form__input:not(:placeholder-shown)
  + .form__placeholder,
select.form__input.-active + .form__placeholder {
  font-size: clamp(0.938rem, 0.102vw + 0.901rem, 1rem);
  height: 12px;
  top: -10px;
}

select.form__input {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  cursor: pointer;
  background-color: transparent;
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M19.4756 10.1758L11.9756 17.6758L4.47559 10.1758' stroke='%235A5D69' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: right 0 center;
  padding-right: 32px;
}

textarea.form__input {
  height: 150px;
  min-height: 150px;
  resize: vertical;
  vertical-align: top;
  padding: 10px 0px;
}

.form__agree {
  gap: 0 8px;
  text-wrap: balance;
}
.form__agree input[type="checkbox"] {
  width: 18px;
  height: 18px;
  flex-shrink: 0;
}

.form__promo {
  text-wrap: balance;
}

@media (max-width: 1199px) {
  .form__row {
    margin-bottom: 32px;
  }
}
@media (max-width: 991px) {
  .form__promo {
    margin-top: -12px;
  }
  .form__agree {
    margin-bottom: 20px;
    margin-top: -12px;
  }
  textarea.form__input {
    height: 110px;
    min-height: 110px;
  }
}
